HYDRASDR_ASYNC_RX(7)

NAME
hydrasdr_async_rx - HydraSDR Async RX Tool.

DESCRIPTION
Receive data to a file.

USAGE
hydrasdr_async_rx -o <file> [options]

OPTIONS
Required:

-o <file> Output file for captured data

Optional:

-f <MHz> Set RF frequency in MHz (e.g., 100.5)

-s <SPS> Set sample rate

-B <Hz> Set bandwidth (if supported by device)

-t <type> Set sample type (0=FloatIQ, 1=FloatReal, 2=Int16IQ, 3=Int16Real, 5=Raw)

Gain control (device-specific, in priority order):

-g <value> Set linearity gain (if supported)

-G <value> Set sensitivity gain (if supported)

-l <value> Set LNA gain (if supported)

-r <value> Set RF gain (if supported)

-m <value> Set Mixer gain (if supported)

-F <value> Set Filter gain (if supported)

-v <value> Set VGA gain (if supported)

-a <0/1> LNA AGC off/on (if supported)

-A <0/1> Mixer AGC off/on (if supported)

-b <0/1> Bias-T off/on (default: 0)

-p <0/1> Packing mode: 0=16-bit, 1=12-bit packed (if supported)

-P <port> Select RF port (0-based index)

-D <0/1> Decimation mode: 0=Low Bandwidth (default), 1=High Definition
              High Definition uses highest HW sample rate with decimation -h Show help

Note: Connect a device and run with -h for device-specific defaults and ranges.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/

For more information visit https://www.hydrasdr.com